Bug 608540 - [DOCS] libvirt App Dev Guide Chapter 9 - Alternative Language Bindings
[DOCS] libvirt App Dev Guide Chapter 9 - Alternative Language Bindings
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Libvirt_Application_Development_Guide (Show other bugs)
6.0
All Linux
low Severity low
: rc
: ---
Assigned To: Dayle Parker
ecs-bugs
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-27 22:35 EDT by David Jorm
Modified: 2018-04-04 21:34 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-01-18 23:47:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Jorm 2010-06-27 22:35:16 EDT
Description of problem:

No existing content. Technical contributor: Rich Jones
Comment 2 RHEL Product and Program Management 2010-06-27 23:02:56 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 3 David Jorm 2010-07-08 00:55:47 EDT
I need to schedule a discussion with Rich Jones, the technical contributor for this chapter, to scope and plan the work required to complete the chapter.
Comment 7 Richard W.M. Jones 2014-06-16 07:08:58 EDT
This is a very old bug.  Are we still going to do this or should
it just be closed?
Comment 8 David Jorm 2014-06-16 17:54:40 EDT
The most recent entry in the revision history of the libvirt app dev guide shows that it has been unloved for quite some time:

Revision 4	Mon Aug 23 2010	David Jorm

In 2011 I moved from working on documentation to product security. Dayle has inherited this bug as she is now the platform virt docs lead. Dayle, is it possible to allocate someone to completing the libvirt app dev guide and bringing it up to date, or should we close all the outstanding libvirt app dev guide bugs as WONTFIX?
Comment 12 Dayle Parker 2015-01-18 23:47:22 EST
We do not have the writer resources to develop this new guide for the RHEL6 stream, and do not foresee this changing in the near future.

As this request has been open for quite some time, I'm closing this as WONTFIX. If you'd like to reopen discussion on this in the future, please contact me via email or a needinfo on this bug.

Thank you,
Dayle

Note You need to log in before you can comment on or make changes to this bug.